Skip to content

getQualityDocuments

READ

Get quality documents.

POST /api/v1/quality/getQualityDocuments
curl -X POST '<your-host>/api/v1/quality/getQualityDocuments' \
  -H 'Authorization: Bearer <api-key>' \
  -H 'Content-Type: application/json' \
  -d '{
    "search": "string"
  }'
Response
{
  "results": [
    {
      "assignee": "string",
      "companyId": "string",
      "id": "string",
      "name": "string",
      "status": "Draft",
      "tags": [
        "string"
      ],
      "version": 0,
      "versions": "…"
    }
  ],
  "count": null
}

Parameters

ParameterType

Input schema

schema
{
  "type": "object",
  "properties": {
    "search": {
      "anyOf": [
        {
          "type": "string"
        },
        {
          "type": "object",
          "properties": {
            "limit": {
              "type": "integer",
              "default": 100
            },
            "offset": {
              "type": "integer",
              "default": 0
            }
          }
        }
      ]
    }
  },
  "required": [
    "search"
  ]
}